{
  "SaveName": "",
  "Date": "",
  "VersionNumber": "",
  "GameMode": "",
  "GameType": "",
  "GameComplexity": "",
  "Tags": [],
  "Gravity": 0.5,
  "PlayArea": 0.5,
  "Table": "",
  "Sky": "",
  "Note": "",
  "TabStates": {},
  "LuaScript": "",
  "LuaScriptState": "",
  "XmlUI": "",
  "ObjectStates": [
    {
      "GUID": "75bafa",
      "Name": "Deck",
      "Transform": {
        "posX": -59.5,
        "posY": 0.664575756,
        "posZ": -6.5,
        "rotX": 1.39141584E-05,
        "rotY": 179.978592,
        "rotZ": 2.30443916E-07,
        "scaleX": 1.5,
        "scaleY": 1.0,
        "scaleZ": 1.5
      },
      "Nickname": "",
      "Description": "",
      "GMNotes": "",
      "AltLookAngle": {
        "x": 0.0,
        "y": 0.0,
        "z": 0.0
      },
      "ColorDiffuse": {
        "r": 1.0,
        "g": 1.0,
        "b": 1.0
      },
      "LayoutGroupSortIndex": 0,
      "Value": 0,
      "Locked": false,
      "Grid": true,
      "Snap": true,
      "IgnoreFoW": false,
      "MeasureMovement": false,
      "DragSelectable": true,
      "Autoraise": true,
      "Sticky": true,
      "Tooltip": true,
      "GridProjection": false,
      "HideWhenFaceDown": true,
      "Hands": false,
      "SidewaysCard": false,
      "DeckIDs": [
        2426,
        11300,
        11310,
        11316,
        11332,
        11221,
        11227,
        2516,
        11302
      ],
      "CustomDeck": {
        "24": {
          "FaceURL": "{verifycache}https://magenoir.com/cards/TTS/TTS_Water_FR.jpg",
          "BackURL": "https://magenoir.com/blogpart/assets/images/cartes/backv2_print.png",
          "NumWidth": 7,
          "NumHeight": 6,
          "BackIsHidden": false,
          "UniqueBack": false,
          "Type": 0
        },
        "113": {
          "FaceURL": "{verifycache}https://magenoir.com/cards/TTS/TTS_Vegetal_FR.jpg",
          "BackURL": "https://magenoir.com/blogpart/assets/images/cartes/backv2_print.png",
          "NumWidth": 7,
          "NumHeight": 5,
          "BackIsHidden": false,
          "UniqueBack": false,
          "Type": 0
        },
        "112": {
          "FaceURL": "{verifycache}https://magenoir.com/cards/TTS/TTS_Eau_Vegetal_S3_VF.jpg",
          "BackURL": "https://magenoir.com/blogpart/assets/images/cartes/backv2_print.png",
          "NumWidth": 7,
          "NumHeight": 5,
          "BackIsHidden": false,
          "UniqueBack": false,
          "Type": 0
        },
        "25": {
          "FaceURL": "{verifycache}https://magenoir.com/cards/TTS/TTS_Mineral_FR.jpg",
          "BackURL": "https://magenoir.com/blogpart/assets/images/cartes/backv2_print.png",
          "NumWidth": 7,
          "NumHeight": 6,
          "BackIsHidden": false,
          "UniqueBack": false,
          "Type": 0
        }
      },
      "LuaScript": "",
      "LuaScriptState": "",
      "XmlUI": "",
      "ContainedObjects": [
        {
          "GUID": "330f23",
          "Name": "Card",
          "Transform": {
            "posX": -24.5,
            "posY": 0.613920748,
            "posZ": -20.5,
            "rotX": 1.01544929E-05,
            "rotY": 179.979065,
            "rotZ": -5.99127361E-07,
            "scaleX": 1.5,
            "scaleY": 1.0,
            "scaleZ": 1.5
          },
          "Nickname": "Arbre de Glace",
          "Description": "",
          "GMNotes": "",
          "AltLookAngle": {
            "x": 0.0,
            "y": 0.0,
            "z": 0.0
          },
          "ColorDiffuse": {
            "r": 1.0,
            "g": 1.0,
            "b": 1.0
          },
          "LayoutGroupSortIndex": 0,
          "Value": 0,
          "Locked": false,
          "Grid": true,
          "Snap": true,
          "IgnoreFoW": false,
          "MeasureMovement": false,
          "DragSelectable": true,
          "Autoraise": true,
          "Sticky": true,
          "Tooltip": true,
          "GridProjection": false,
          "HideWhenFaceDown": true,
          "Hands": true,
          "CardID": 2426,
          "SidewaysCard": false,
          "CustomDeck": {
            "24": {
              "FaceURL": "{verifycache}https://magenoir.com/cards/TTS/TTS_Water_FR.jpg",
              "BackURL": "https://magenoir.com/blogpart/assets/images/cartes/backv2_print.png",
              "NumWidth": 7,
              "NumHeight": 6,
              "BackIsHidden": false,
              "UniqueBack": false,
              "Type": 0
            }
          },
          "LuaScript": "",
          "LuaScriptState": "",
          "XmlUI": ""
        },
        {
          "GUID": "75f7c0",
          "Name": "Card",
          "Transform": {
            "posX": -24.5,
            "posY": 0.6555583,
            "posZ": -20.5,
            "rotX": 4.68947155E-06,
            "rotY": 180.01059,
            "rotZ": 1.75061018E-07,
            "scaleX": 1.5,
            "scaleY": 1.0,
            "scaleZ": 1.5
          },
          "Nickname": "Arbre Animé",
          "Description": "",
          "GMNotes": "",
          "AltLookAngle": {
            "x": 0.0,
            "y": 0.0,
            "z": 0.0
          },
          "ColorDiffuse": {
            "r": 1.0,
            "g": 1.0,
            "b": 1.0
          },
          "LayoutGroupSortIndex": 0,
          "Value": 0,
          "Locked": false,
          "Grid": true,
          "Snap": true,
          "IgnoreFoW": false,
          "MeasureMovement": false,
          "DragSelectable": true,
          "Autoraise": true,
          "Sticky": true,
          "Tooltip": true,
          "GridProjection": false,
          "HideWhenFaceDown": true,
          "Hands": true,
          "CardID": 11300,
          "SidewaysCard": false,
          "CustomDeck": {
            "113": {
              "FaceURL": "{verifycache}https://magenoir.com/cards/TTS/TTS_Vegetal_FR.jpg",
              "BackURL": "https://magenoir.com/blogpart/assets/images/cartes/backv2_print.png",
              "NumWidth": 7,
              "NumHeight": 5,
              "BackIsHidden": false,
              "UniqueBack": false,
              "Type": 0
            }
          },
          "LuaScript": "",
          "LuaScriptState": "",
          "XmlUI": ""
        },
        {
          "GUID": "4342a2",
          "Name": "Card",
          "Transform": {
            "posX": -25.5,
            "posY": 0.7014451,
            "posZ": -20.5,
            "rotX": 3.43758029E-06,
            "rotY": 180.011444,
            "rotZ": 3.16947933E-07,
            "scaleX": 1.5,
            "scaleY": 1.0,
            "scaleZ": 1.5
          },
          "Nickname": "Roi des Arbres",
          "Description": "",
          "GMNotes": "",
          "AltLookAngle": {
            "x": 0.0,
            "y": 0.0,
            "z": 0.0
          },
          "ColorDiffuse": {
            "r": 1.0,
            "g": 1.0,
            "b": 1.0
          },
          "LayoutGroupSortIndex": 0,
          "Value": 0,
          "Locked": false,
          "Grid": true,
          "Snap": true,
          "IgnoreFoW": false,
          "MeasureMovement": false,
          "DragSelectable": true,
          "Autoraise": true,
          "Sticky": true,
          "Tooltip": true,
          "GridProjection": false,
          "HideWhenFaceDown": true,
          "Hands": true,
          "CardID": 11310,
          "SidewaysCard": false,
          "CustomDeck": {
            "113": {
              "FaceURL": "{verifycache}https://magenoir.com/cards/TTS/TTS_Vegetal_FR.jpg",
              "BackURL": "https://magenoir.com/blogpart/assets/images/cartes/backv2_print.png",
              "NumWidth": 7,
              "NumHeight": 5,
              "BackIsHidden": false,
              "UniqueBack": false,
              "Type": 0
            }
          },
          "LuaScript": "",
          "LuaScriptState": "",
          "XmlUI": ""
        },
        {
          "GUID": "84bda8",
          "Name": "Card",
          "Transform": {
            "posX": -24.5,
            "posY": 0.704250634,
            "posZ": -21.5,
            "rotX": 0.00110172038,
            "rotY": 180.011734,
            "rotZ": -0.000507522549,
            "scaleX": 1.5,
            "scaleY": 1.0,
            "scaleZ": 1.5
          },
          "Nickname": "Arbre en Flammes",
          "Description": "",
          "GMNotes": "",
          "AltLookAngle": {
            "x": 0.0,
            "y": 0.0,
            "z": 0.0
          },
          "ColorDiffuse": {
            "r": 1.0,
            "g": 1.0,
            "b": 1.0
          },
          "LayoutGroupSortIndex": 0,
          "Value": 0,
          "Locked": false,
          "Grid": true,
          "Snap": true,
          "IgnoreFoW": false,
          "MeasureMovement": false,
          "DragSelectable": true,
          "Autoraise": true,
          "Sticky": true,
          "Tooltip": true,
          "GridProjection": false,
          "HideWhenFaceDown": true,
          "Hands": true,
          "CardID": 11316,
          "SidewaysCard": false,
          "CustomDeck": {
            "113": {
              "FaceURL": "{verifycache}https://magenoir.com/cards/TTS/TTS_Vegetal_FR.jpg",
              "BackURL": "https://magenoir.com/blogpart/assets/images/cartes/backv2_print.png",
              "NumWidth": 7,
              "NumHeight": 5,
              "BackIsHidden": false,
              "UniqueBack": false,
              "Type": 0
            }
          },
          "LuaScript": "",
          "LuaScriptState": "",
          "XmlUI": ""
        },
        {
          "GUID": "52486f",
          "Name": "Card",
          "Transform": {
            "posX": -24.5,
            "posY": 0.711972654,
            "posZ": -20.5,
            "rotX": -0.000432832341,
            "rotY": 180.016785,
            "rotZ": 0.000201818722,
            "scaleX": 1.5,
            "scaleY": 1.0,
            "scaleZ": 1.5
          },
          "Nickname": "Fleurs d'Arbre",
          "Description": "",
          "GMNotes": "",
          "AltLookAngle": {
            "x": 0.0,
            "y": 0.0,
            "z": 0.0
          },
          "ColorDiffuse": {
            "r": 1.0,
            "g": 1.0,
            "b": 1.0
          },
          "LayoutGroupSortIndex": 0,
          "Value": 0,
          "Locked": false,
          "Grid": true,
          "Snap": true,
          "IgnoreFoW": false,
          "MeasureMovement": false,
          "DragSelectable": true,
          "Autoraise": true,
          "Sticky": true,
          "Tooltip": true,
          "GridProjection": false,
          "HideWhenFaceDown": true,
          "Hands": true,
          "CardID": 11332,
          "SidewaysCard": false,
          "CustomDeck": {
            "113": {
              "FaceURL": "{verifycache}https://magenoir.com/cards/TTS/TTS_Vegetal_FR.jpg",
              "BackURL": "https://magenoir.com/blogpart/assets/images/cartes/backv2_print.png",
              "NumWidth": 7,
              "NumHeight": 5,
              "BackIsHidden": false,
              "UniqueBack": false,
              "Type": 0
            }
          },
          "LuaScript": "",
          "LuaScriptState": "",
          "XmlUI": ""
        },
        {
          "GUID": "e60b5f",
          "Name": "Card",
          "Transform": {
            "posX": -24.4999981,
            "posY": 0.719687164,
            "posZ": -20.5,
            "rotX": -0.0001279903,
            "rotY": 180.01767,
            "rotZ": 0.0007628169,
            "scaleX": 1.5,
            "scaleY": 1.0,
            "scaleZ": 1.5
          },
          "Nickname": "Arbre mancenillier",
          "Description": "",
          "GMNotes": "",
          "AltLookAngle": {
            "x": 0.0,
            "y": 0.0,
            "z": 0.0
          },
          "ColorDiffuse": {
            "r": 1.0,
            "g": 1.0,
            "b": 1.0
          },
          "LayoutGroupSortIndex": 0,
          "Value": 0,
          "Locked": false,
          "Grid": true,
          "Snap": true,
          "IgnoreFoW": false,
          "MeasureMovement": false,
          "DragSelectable": true,
          "Autoraise": true,
          "Sticky": true,
          "Tooltip": true,
          "GridProjection": false,
          "HideWhenFaceDown": true,
          "Hands": true,
          "CardID": 11221,
          "SidewaysCard": false,
          "CustomDeck": {
            "112": {
              "FaceURL": "{verifycache}https://magenoir.com/cards/TTS/TTS_Eau_Vegetal_S3_VF.jpg",
              "BackURL": "https://magenoir.com/blogpart/assets/images/cartes/backv2_print.png",
              "NumWidth": 7,
              "NumHeight": 5,
              "BackIsHidden": false,
              "UniqueBack": false,
              "Type": 0
            }
          },
          "LuaScript": "",
          "LuaScriptState": "",
          "XmlUI": ""
        },
        {
          "GUID": "fd1e96",
          "Name": "Card",
          "Transform": {
            "posX": -24.5,
            "posY": 0.7273367,
            "posZ": -20.5,
            "rotX": -8.106846E-05,
            "rotY": 179.97905,
            "rotZ": -0.000306878326,
            "scaleX": 1.5,
            "scaleY": 1.0,
            "scaleZ": 1.5
          },
          "Nickname": "Saule de folói",
          "Description": "",
          "GMNotes": "",
          "AltLookAngle": {
            "x": 0.0,
            "y": 0.0,
            "z": 0.0
          },
          "ColorDiffuse": {
            "r": 1.0,
            "g": 1.0,
            "b": 1.0
          },
          "LayoutGroupSortIndex": 0,
          "Value": 0,
          "Locked": false,
          "Grid": true,
          "Snap": true,
          "IgnoreFoW": false,
          "MeasureMovement": false,
          "DragSelectable": true,
          "Autoraise": true,
          "Sticky": true,
          "Tooltip": true,
          "GridProjection": false,
          "HideWhenFaceDown": true,
          "Hands": true,
          "CardID": 11227,
          "SidewaysCard": false,
          "CustomDeck": {
            "112": {
              "FaceURL": "{verifycache}https://magenoir.com/cards/TTS/TTS_Eau_Vegetal_S3_VF.jpg",
              "BackURL": "https://magenoir.com/blogpart/assets/images/cartes/backv2_print.png",
              "NumWidth": 7,
              "NumHeight": 5,
              "BackIsHidden": false,
              "UniqueBack": false,
              "Type": 0
            }
          },
          "LuaScript": "",
          "LuaScriptState": "",
          "XmlUI": ""
        },
        {
          "GUID": "500113",
          "Name": "Card",
          "Transform": {
            "posX": -59.5,
            "posY": 0.744297,
            "posZ": -6.5,
            "rotX": 1.40769071E-05,
            "rotY": 179.970627,
            "rotZ": -8.964739E-07,
            "scaleX": 1.5,
            "scaleY": 1.0,
            "scaleZ": 1.5
          },
          "Nickname": "Arbre de Pierre",
          "Description": "",
          "GMNotes": "",
          "AltLookAngle": {
            "x": 0.0,
            "y": 0.0,
            "z": 0.0
          },
          "ColorDiffuse": {
            "r": 1.0,
            "g": 1.0,
            "b": 1.0
          },
          "LayoutGroupSortIndex": 0,
          "Value": 0,
          "Locked": false,
          "Grid": true,
          "Snap": true,
          "IgnoreFoW": false,
          "MeasureMovement": false,
          "DragSelectable": true,
          "Autoraise": true,
          "Sticky": true,
          "Tooltip": true,
          "GridProjection": false,
          "HideWhenFaceDown": true,
          "Hands": true,
          "CardID": 2516,
          "SidewaysCard": false,
          "CustomDeck": {
            "25": {
              "FaceURL": "{verifycache}https://magenoir.com/cards/TTS/TTS_Mineral_FR.jpg",
              "BackURL": "https://magenoir.com/blogpart/assets/images/cartes/backv2_print.png",
              "NumWidth": 7,
              "NumHeight": 6,
              "BackIsHidden": false,
              "UniqueBack": false,
              "Type": 0
            }
          },
          "LuaScript": "",
          "LuaScriptState": "",
          "XmlUI": ""
        },
        {
          "GUID": "bf4f00",
          "Name": "Card",
          "Transform": {
            "posX": -24.4999981,
            "posY": 0.6802986,
            "posZ": -20.5,
            "rotX": -0.000186189485,
            "rotY": 180.01059,
            "rotZ": 0.00113246555,
            "scaleX": 1.5,
            "scaleY": 1.0,
            "scaleZ": 1.5
          },
          "Nickname": "Arbre Mort",
          "Description": "",
          "GMNotes": "",
          "AltLookAngle": {
            "x": 0.0,
            "y": 0.0,
            "z": 0.0
          },
          "ColorDiffuse": {
            "r": 1.0,
            "g": 1.0,
            "b": 1.0
          },
          "LayoutGroupSortIndex": 0,
          "Value": 0,
          "Locked": false,
          "Grid": true,
          "Snap": true,
          "IgnoreFoW": false,
          "MeasureMovement": false,
          "DragSelectable": true,
          "Autoraise": true,
          "Sticky": true,
          "Tooltip": true,
          "GridProjection": false,
          "HideWhenFaceDown": true,
          "Hands": true,
          "CardID": 11302,
          "SidewaysCard": false,
          "CustomDeck": {
            "113": {
              "FaceURL": "{verifycache}https://magenoir.com/cards/TTS/TTS_Vegetal_FR.jpg",
              "BackURL": "https://magenoir.com/blogpart/assets/images/cartes/backv2_print.png",
              "NumWidth": 7,
              "NumHeight": 5,
              "BackIsHidden": false,
              "UniqueBack": false,
              "Type": 0
            }
          },
          "LuaScript": "",
          "LuaScriptState": "",
          "XmlUI": ""
        }
      ]
    }
  ]
}